org.apache.xmlbeans.impl.schema

## Class StscComplexTypeResolver

- java.lang.Object
- - org.apache.xmlbeans.impl.schema.StscComplexTypeResolver

-     public class StscComplexTypeResolver
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `StscComplexTypeResolver()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static org.apache.xmlbeans.impl.xb.xsdschema.Group` | `getContentModel(org.apache.xmlbeans.impl.xb.xsdschema.ComplexRestrictionType parseRest)`
    `static org.apache.xmlbeans.impl.xb.xsdschema.Group` | `getContentModel(org.apache.xmlbeans.impl.xb.xsdschema.ComplexType parseCt)`
    `static org.apache.xmlbeans.impl.xb.xsdschema.Group` | `getContentModel(org.apache.xmlbeans.impl.xb.xsdschema.ExtensionType parseExt)`
    `static void` | `resolveComplexType(SchemaTypeImpl sImpl)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### StscComplexTypeResolver

          public StscComplexTypeResolver()

  - ### Method Detail

    - #### getContentModel

          public static org.apache.xmlbeans.impl.xb.xsdschema.Group getContentModel(org.apache.xmlbeans.impl.xb.xsdschema.ComplexType parseCt)

    - #### getContentModel

          public static org.apache.xmlbeans.impl.xb.xsdschema.Group getContentModel(org.apache.xmlbeans.impl.xb.xsdschema.ComplexRestrictionType parseRest)

    - #### getContentModel

          public static org.apache.xmlbeans.impl.xb.xsdschema.Group getContentModel(org.apache.xmlbeans.impl.xb.xsdschema.ExtensionType parseExt)

    - #### resolveComplexType

          public static void resolveComplexType(SchemaTypeImpl sImpl)